#body {
	background-image: url(IMG/artoff1806.jpg);
	background-repeat: repeat-y;
}

#container {
	background-color: white;
	border:1px solid #7e2231;
	border-bottom: 0;
	border-top: 0;
	margin-top: 0;
}

#contenucontainer {
	background-color: transparent;
}

#contenu
{
	border-right: 1px solid #7e2231;

}

.commentaires {
	clear:left;
	text-align:right;
}

blockquote.spip {
	background-color: #fdda93;
	font-size: 0.9em;
	border-top-color: #7e2231;
	border-right-color: #7e2231;
	border-bottom-color: #7e2231;
	border-left-color: #7e2231;
	color: #CC3300;
}

blockquote.spip ul {
	padding-left: 10px;
	color: #CC3300;
}

blockquote.spip li {
	list-style: square;
}

#galerie dt {
	background-color:#FFFFFF;
	padding: 3px;
}

#galerie dt img {
	border:1px solid #ececec;
}

#contenu h1 {
	color: #7e2231;
	font-weight:bold;
}

#contenu h2 {
	color: #7e2231;
}
#contenu h3 {
	color: #7e2231;
	border-bottom: 1px solid #7e2231;
}

#form {
	margin-top:-50px;
}